/* LOGIN */
.login-page {
    height: 100vh;
    background: #3c3b3f;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url('../img/login_bkg.jpg');
    background-origin: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color:rgba(0, 0, 0, .6);
    background-blend-mode: multiply;
    color: #fff;
}
.login-page h1 {
    color: #E9D23B;
    font-family: 'Saira Stencil One', cursive;
    font-size: 5rem;
}
.login-page .text-formatting {
    color: #ffffff;
    font-family: sans-serif;
}
.login-page .button {
    color: #003333;
    background-color: #cccccc;
}

.login-page .input-box {
    width: 70%;
}
